Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509463 - UI blows up under My Services if the embedded Ansible role is disabled
Summary: UI blows up under My Services if the embedded Ansible role is disabled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Hradil
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1509462
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-03 20:32 UTC by Satoe Imaishi
Modified: 2018-03-06 14:59 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1509462
Environment:
Last Closed: 2018-03-06 14:59:44 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Dmitry Misharov 2017-11-14 07:56:29 UTC
Verified in 5.9.0.8.20171109215303_ed87902. The UI works fine if embedded ansible role disabled.


Note You need to log in before you can comment on or make changes to this bug.